Bug 249796 - www/py-requestbuilder: depends on python 2.x
Summary: www/py-requestbuilder: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:36 UTC by Steve Wills
Modified: 2020-11-15 18:24 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (koobs)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:36:59 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-10-18 17:39:14 UTC
No releases or commits upstream in 4 years, nothing depends on it, I think it's safe for this to go.
Comment 2 Rene Ladan freebsd_committer 2020-11-15 18:24:41 UTC
This port expired today, so removed.